warning: Creating default object from empty value in /home/www/drupal/drupal-6.19/modules/taxonomy/taxonomy.pages.inc on line 34.

PHP users warned not to upgrade to 5.3.7


The PHP developers have warned users not to upgrade to the latest stable branch release of the PHP scripting language due to a serious bug.

Read more »
lozz's picture
Created by lozz 4 years 7 weeks ago – Made popular 4 years 7 weeks ago
Category: End User   Tags:

SSH Key-based Attacks


US-CERT is aware of active attacks against linux-based computing infrastructures using compromised SSH keys. The attack appears to initially use stolen SSH keys to gain access to a system, and then uses local kernel exploits to gain root access. Once root access has been obtained, a rootkit known as "phalanx2" is installed.

Read more »
akf's picture
Created by akf 7 years 6 weeks ago – Made popular 7 years 6 weeks ago
Category: High End   Tags: